<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'lt_uni', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Jungtinių Arabų Emyratų dirhamas';
$string['ALL'] = 'Albanijos lekas';
$string['AUD'] = 'Australijos doleris';
$string['AWG'] = 'Arubos florinas';
$string['BBD'] = 'Barbadoso doleris';
$string['BDT'] = 'Bangladešo taka';
$string['BHD'] = 'Bahreino dinaras';
$string['BIF'] = 'Burundžio frankas';
$string['BMD'] = 'Bermudų doleris';
$string['BND'] = 'Brunėjaus doleris';
$string['BOB'] = 'Bolivijos bolivianas';
$string['BSD'] = 'Bahamų doleris';
$string['BZD'] = 'Belizo doleris';
$string['CAD'] = 'Kanados doleris';
$string['CHF'] = 'Šveicarijos frankas';
$string['CLF'] = 'Čilės Unidades de Fomento';
$string['CLP'] = 'Čilės pesas';
$string['COP'] = 'Kolumbijos pesas';
$string['CRC'] = 'Kosta Rikos kolonas';
$string['CUP'] = 'Kubos pesas';
$string['CZK'] = 'Čekijos krona';
$string['DJF'] = 'Džibučio frankas';
$string['DKK'] = 'Danijos krona';
$string['DOP'] = 'Dominikos pesas';
$string['DZD'] = 'Alžyro dinaras';
$string['EGP'] = 'Egipto svaras';
$string['ETB'] = 'Etiopijos biras';
$string['EUR'] = 'Euras';
$string['FJD'] = 'Fidžio doleris';
$string['FKP'] = 'Folklando Salų svaras';
$string['GIP'] = 'Gibraltaro svaras';
$string['GMD'] = 'Gambijos dalasis';
$string['GNF'] = 'Gvinėjos frankas';
$string['GTQ'] = 'Gvatemalos ketcalis';
$string['HKD'] = 'Honkongo doleris';
$string['HNL'] = 'Hondūro lempira';
$string['HTG'] = 'Haičio gurdas';
$string['HUF'] = 'Vengrijos forintas';
$string['IDR'] = 'Indonezijos rupija';
$string['INR'] = 'Indijos rupija';
$string['IQD'] = 'Irako dinaras';
$string['IRR'] = 'Irano rialas';
$string['ISK'] = 'Islandijos krona';
$string['JMD'] = 'Jamaikos doleris';
$string['JOD'] = 'Jordanijos dinaras';
$string['JPY'] = 'Japonijos jena';
$string['KHR'] = 'Kambodžos rielis';
$string['KMF'] = 'Komorų frankas';
$string['KPW'] = 'Šiaurės Korėjos vonas';
$string['KRW'] = 'Pietų Korėjos vonas';
$string['KWD'] = 'Kuveito dinaras';
$string['KYD'] = 'Kaimanų salų doleris';
$string['LAK'] = 'Laoso kipas';
$string['LBP'] = 'Libano svaras';
$string['LKR'] = 'Šri Lankos rupija';
$string['LRD'] = 'Liberijos doleris';
$string['LSL'] = 'Lesoto lotis';
$string['LYD'] = 'Libijos dinaras';
$string['MAD'] = 'Maroko dirhamas';
$string['MNT'] = 'Mongolijos tugrikas';
$string['MOP'] = 'Makao pataka';
$string['MRO'] = 'Mauritanijos ugija';
$string['MUR'] = 'Mauricijaus rupija';
$string['MWK'] = 'Malavio kvača';
$string['MXN'] = 'Meksikos pesas';
$string['MYR'] = 'Malaizijos ringitas';
$string['NGN'] = 'Nigerijos naira';
$string['NPR'] = 'Nepalo rupija';
$string['NZD'] = 'Naujosios Zelandijos doleris';
$string['OMR'] = 'Omano rialas';
$string['PAB'] = 'Panamos balboja';
$string['PGK'] = 'Papua Naujosios Gvinėjos kina';
$string['PHP'] = 'Filipinų pesas';
$string['PKR'] = 'Pakistano rupija';
$string['QAR'] = 'Kataro rialas';
$string['RWF'] = 'Ruandos frankas';
$string['SAR'] = 'Saudo Arabijos rialas';
$string['SBD'] = 'Saliamono salų doleris';
$string['SCR'] = 'Seišelių rupija';
$string['SEK'] = 'Švedijos krona';
$string['SGD'] = 'Singapūro doleris';
$string['SHP'] = 'Šv. Elenos svaras';
$string['STD'] = 'San Tomės ir Prinsipės dobra';
$string['SVC'] = 'Salvadoro kolonas';
$string['TND'] = 'Tuniso dinaras';
$string['TOP'] = 'Tongo panga';
$string['TTD'] = 'Trinidado ir Tobago doleris';
$string['TWD'] = 'Taivano doleris';
$string['USD'] = 'JAV doleris';
$string['VND'] = 'Vietnamo dongas';
$string['VUV'] = 'Vanuatu vatu';
$string['WST'] = 'Samoa tala';
$string['ZAR'] = 'Pietų Afrikos randas';
$string['ZMK'] = 'Zambijos kvača';
